<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <script src="noise.js" defer></script>
    </head>

    <body>
        <audio id="soundEffect" src="Clock Tick Sound Effect.mp3"></audio>
        <div class="img_wrapper">
            <img src="trapdoor.png"></img>
        </div>

        <div class="textContainer"> 
            <p>This way lead to another corridor, at the middle of it there's a trapdoor, <br>you can go inside it, or just walk past by it</p>
        </div>

    </div>
        <div class="answerContainer">
            <p id="clickableParagraph">Take the trapdoor</p>
            <p>Continue straight</p>
        </div>

    </body>

</html>